Subject: [homenet] FW: New Version Notification for draft-gmann-homenet-relay-autoconf-01.txt

From: Chris Grundemann <[email-masked]>
Date: Mon, 12 Mar 2012 15:23:38 -0600

Working Group,

Forwarded for your information and discussion.

This is a new I-D which describes a method to auto configure an IPv6 home
network using DHCPv6 relay and DHCP snooping. It references another new
I-D which describes a CER_ID DHCPv6 option to identify the CER. We tried
to keep it short and as plain language as possible so hopefully the
document can speak for itself. In particular, section 3 covers the
necessary normative behavior of home routers and section 4 describes the
specific provisioning process.

Feedback greatly appreciated, questions welcome. Thank you.

Cheers,
~Chris

On 3/12/12 3:14 PM, "[email-masked]" <[email-masked]>
wrote:

>A new version of I-D, draft-gmann-homenet-relay-autoconf-01.txt has been
>successfully submitted by Chris Grundemann and posted to the IETF
>repository.
>
>Filename:	 draft-gmann-homenet-relay-autoconf
>Revision:	 01
>Title:		 Home Network Autoconfiguration via DHCPv6 Relay
>Creation date:	 2012-03-12
>WG ID:		 Individual Submission
>Number of pages: 8
>
>Abstract:
>   This document describes a method for efficiently delegating subnets
>   of an IPv6 prefix among home routers while simultaneously creating
>   functional routing tables in all home routers without the need for a
>   routing protocol.
>
>
>                  
>        
>
>
>The IETF Secretariat